468,301 Members | 1,529 Online
Bytes | Developer Community
New Post

Home Posts Topics Members FAQ

Post your question to a community of 468,301 developers. It's quick & easy.

Windows build of PostgreSQL library for 2.5

I've been looking for a Windows version of a library to interface to
PostgreSQL, but can only find ones compiled under Python version 2.4.
Is there a 2.5 build out there?

--
Ben Sizer

May 30 '07 #1
4 1364
On May 30, 4:15 pm, Ben Sizer <kylo...@gmail.comwrote:
I've been looking for a Windows version of a library to interface to
PostgreSQL, but can only find ones compiled under Python version 2.4.
Is there a 2.5 build out there?

--
Ben Sizer
Is this what you are looking for?

http://stickpeople.com/projects/python/win-psycopg/

Frank Millman

May 30 '07 #2
On 30 May, 15:42, Frank Millman <f...@chagford.comwrote:
On May 30, 4:15 pm, Ben Sizer <kylo...@gmail.comwrote:
I've been looking for a Windows version of a library to interface to
PostgreSQL, but can only find ones compiled under Python version 2.4.
Is there a 2.5 build out there?

Is this what you are looking for?

http://stickpeople.com/projects/python/win-psycopg/
It may well be, thanks.

--
Ben Sizer
May 30 '07 #3
On 30 May, 16:20, Ben Sizer <kylo...@gmail.comwrote:
On 30 May, 15:42, Frank Millman <f...@chagford.comwrote:
On May 30, 4:15 pm,BenSizer<kylo...@gmail.comwrote:
I've been looking for a Windows version of a library to interface to
PostgreSQL, but can only find ones compiled under Python version 2.4.
Is there a 2.5 build out there?
Is this what you are looking for?
http://stickpeople.com/projects/python/win-psycopg/

It may well be, thanks.
On second thoughts, is there one anywhere without an extra multi-
megabyte dependency? This seems to rely on the eGenix 'mx' library.

--
Ben Sizer
Jun 13 '07 #4
On Jun 13, 12:57 pm, Ben Sizer <kylo...@gmail.comwrote:
On 30 May, 16:20, Ben Sizer <kylo...@gmail.comwrote:
On 30 May, 15:42, Frank Millman <f...@chagford.comwrote:
On May 30, 4:15 pm,BenSizer<kylo...@gmail.comwrote:
I've been looking for a Windows version of a library to interface to
PostgreSQL, but can only find ones compiled under Python version 2.4.
Is there a 2.5 build out there?
Is this what you are looking for?
>http://stickpeople.com/projects/python/win-psycopg/
It may well be, thanks.

On second thoughts, is there one anywhere without an extra multi-
megabyte dependency? This seems to rely on the eGenix 'mx' library.

--
Ben Sizer
IIRC version 2 (psycopg2) doesn't depend on mx:
http://www.stickpeople.com/projects/....0-release.exe

George

Jun 13 '07 #5

This discussion thread is closed

Replies have been disabled for this discussion.

Similar topics

2 posts views Thread by Ed Leafe | last post: by
1 post views Thread by Bill Grigg | last post: by
4 posts views Thread by John Small | last post: by
3 posts views Thread by Jonathan Barnhart | last post: by
reply views Thread by Vidyasagara Guntaka | last post: by
reply views Thread by Vidyasagara Guntaka | last post: by
reply views Thread by NPC403 | last post: by
By using this site, you agree to our Privacy Policy and Terms of Use.